Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.deepface.dev/capabilities
const options = {method: 'GET'};fetch('https://api.deepface.dev/capabilities', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.deepface.dev/capabilities"response = requests.get(url)print(response.text)
{ "allowed_models": [ "<string>" ], "default_model": "<string>", "allowed_detectors": [ "<string>" ], "default_detector": "<string>" }
{ "error": "<string>", "detail": "<string>"}
Active allowlists and defaults